Anonymous Login
2019-12-12 10:36 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000877v3.2 ReleaseCosmetic/UI Issuespublic2014-07-16 21:28
ReporterFvD 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0000877: Change the Logo Names in the standard install.
DescriptionMake customization easier by offering other file names e.g. MyCompanyLogo.png MyCompanyLogoSmall.png etc. and define sizes in manual.

This way it becomes much easier to setup web2project for a new company.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003291

caseydk (administrator)

Resolved in v3.2 development:
https://github.com/web2project/web2project/commit/3019731254fef31d289f4c8f7e1c8b1082eab0c2

All logos are now the same size with transparent backgrounds.
+Notes

-Issue History
Date Modified Username Field Change
2011-07-10 04:39 FvD New Issue
2014-01-01 17:05 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:13 caseydk Category General => Cosmetic/UI Issues
2014-04-05 09:40 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-04-05 09:44 caseydk Note Added: 0003291
2014-04-05 09:44 caseydk Status new => resolved
2014-04-05 09:44 caseydk Resolution open => fixed
2014-04-05 09:44 caseydk Assigned To => caseydk
2014-04-13 18:51 caseydk Target Version 4.0 => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History